Page MenuHomePhabricator

Deploy LoginNotify everywhere
Closed, ResolvedPublic2 Story Points

Description

Deploy LoginNotify everywhere.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 11 2017, 11:09 PM
kaldari triaged this task as High priority.Jul 11 2017, 11:14 PM
kaldari set the point value for this task to 2.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 12 2017, 1:20 AM
MaxSem added a subscriber: MaxSem.Jul 12 2017, 2:03 AM

Note: this requires various fixes deployed, up to I1fcd15f523828141e8fadee9a8ad824eacefc0f9 inclusively.

Those fixes should arrive by train on July 20. We could also backport to 1.30.0-wmf.9.

This is currently blocked on T170825: Performance review of LoginNotify but should hopefully be unblocked soon.

MaxSem closed this task as Resolved.Aug 28 2017, 9:17 PM
MaxSem claimed this task.
MaxSem moved this task from Ready to Q1 2018-19 on the Community-Tech-Sprint board.